image_width: 1920
image_height: 1280
camera_name: c1_left
camera_matrix:
  rows: 3
  cols: 3
  data: [1392.41208,    0.     ,  992.23119,
            0.     , 1434.7444 ,  665.35062,
            0.     ,    0.     ,    1.     ]
distortion_model: plumb_bob
camera_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.006864, -0.002252, 0.004449, 0.005420, 0.000097]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1., 0., 0.,
         0., 1., 0.,
         0., 0., 1.]
projection_matrix:
  rows: 3
  cols: 4
  data: [1388.13489,    0.     , 1004.07054,    0.     ,
            0.     , 1437.3938 ,  670.71172,    0.     ,
            0.     ,    0.     ,    1.     ,    0.     ]
